Subject: Guide to implementors

From: [email-masked]
Date: Sun, 19 Sep 1999 15:31:24 GMT

This is a repost of the location of the Guide to Implementors draft. 
Please take a moment to look at it once again. We are going to submit it 
to the announce list so it can be discussed at Washington DC.  This is 
your opportunity to provide feedback, thoughts, etc.  There have been very 
little comments on the list.  May I assume that's because you feel it is 
ok as is? If I see no additional comments, than that is the approach we 
will take - unless we hear otherwise.

Thanks again for taking to the time to look at the draft.

Here is the url for the text document.    http://www.egenconsulting.com/ietf/calguide.txt